# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* website_crm_score
# 
# Translators:
# Martin Trigaux, 2019
# JH CHOI <hwangtog@gmail.com>, 2019
# Link Up링크업 <linkup.way@gmail.com>, 2019
# Seongseok Shin <shinss61@hotmail.com>, 2019
# Linkup <link-up@naver.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-09 11:59+0000\n"
"PO-Revision-Date: 2019-08-26 09:39+0000\n"
"Last-Translator: Linkup <link-up@naver.com>, 2019\n"
"Language-Team: Korean (https://www.transifex.com/odoo/teams/41243/ko/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ko\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.website_crm_score_view_kanban
msgid ""
"<i class=\"fa fa-fw fa-tags\" aria-label=\"Number of leads\" title=\"Number "
"of leads\" role=\"img\"/>"
msgstr ""
"<i class=\"fa fa-fw fa-tags\" aria-label=\"Number of leads\" title=\"Number "
"of leads\" role=\"img\"/>"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_needaction
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_needaction
msgid "Action Needed"
msgstr "작업이 필요함"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__active
msgid "Active"
msgstr "활성"

#. module: website_crm_score
#: model:ir.model.fields.selection,name:website_crm_score.selection__website_crm_score__rule_type__active
msgid "Archive"
msgstr "보관"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_view_search
#: model_terms:ir.ui.view,arch_db:website_crm_score.website_crm_score_view_search
msgid "Archived"
msgstr "보관"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.sales_team_form_view_assign
msgid "Assignation"
msgstr "할당"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__leads_count
msgid "Assigned Leads"
msgstr "배정된 영업기회"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__assigned_leads_count
msgid "Assigned Leads Count"
msgstr "할당된 영업제안 수"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__leads_count
msgid "Assigned Leads this last month"
msgstr "지난달 할당된 영업제안"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_attachment_count
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_attachment_count
msgid "Attachment Count"
msgstr "첨부 파일 수"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_lead__assign_date
msgid "Auto Assign Date"
msgstr "자동 배정일"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.sales_team_form_view_assign
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_kanban
msgid "Avatar"
msgstr "아바타"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__capacity
msgid "Capacity"
msgstr "생산 능력"

#. module: website_crm_score
#: model_terms:ir.actions.act_window,help:website_crm_score.team_user_action
msgid "Create a new salesman"
msgstr "영업담당자 생성"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__create_uid
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__create_uid
msgid "Created by"
msgstr "작성인"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__create_date
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__create_date
msgid "Created on"
msgstr "작성일"

#. module: website_crm_score
#: model:ir.actions.server,name:website_crm_score.action_score_now
msgid "Crm Score: Apply marked scores"
msgstr "CRM 점수: 점수 승인"

#. module: website_crm_score
#: model:ir.actions.server,name:website_crm_score.ir_cron_lead_assign_ir_actions_server
#: model:ir.cron,cron_name:website_crm_score.ir_cron_lead_assign
#: model:ir.cron,name:website_crm_score.ir_cron_lead_assign
msgid "Crm Score: lead assignation"
msgstr "CRM 점수: 영업기회 배정"

#. module: website_crm_score
#: model:ir.actions.server,name:website_crm_score.ir_cron_lead_scoring_ir_actions_server
#: model:ir.cron,cron_name:website_crm_score.ir_cron_lead_scoring
#: model:ir.cron,name:website_crm_score.ir_cron_lead_scoring
msgid "Crm Score: lead scoring "
msgstr "CRM 점수: 영업제안 점수"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__last_run
msgid "Date from the last scoring on all leads."
msgstr "모든 영업제안에서 최근 점수일자"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_crm_lead__assign_date
msgid ""
"Date when the lead has been assigned via the auto-assignation mechanism"
msgstr ""

#. module: website_crm_score
#: model_terms:ir.actions.act_window,help:website_crm_score.team_action
msgid "Define a new sales team"
msgstr "새로운 영업팀 정의"

#. module: website_crm_score
#: model:ir.model.fields.selection,name:website_crm_score.selection__website_crm_score__rule_type__unlink
msgid "Delete"
msgstr "삭제"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__display_name
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__display_name
msgid "Display Name"
msgstr "표시 이름"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__score_team_domain
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__team_user_domain
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__domain
msgid "Domain"
msgstr "도메인"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__event_based
msgid "Event-based rule"
msgstr "이벤트기반 규칙"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_follower_ids
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_follower_ids
msgid "Followers"
msgstr "팔로워"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_channel_ids
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_channel_ids
msgid "Followers (Channels)"
msgstr "팔로워 (채널)"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_partner_ids
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_partner_ids
msgid "Followers (Partners)"
msgstr "팔로워 (협력사)"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_view_search
msgid "Group By"
msgstr "그룹별"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__id
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__id
msgid "ID"
msgstr "ID"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_needaction
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_unread
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_needaction
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_unread
msgid "If checked, new messages require your attention."
msgstr "선택하면 새로운 메시지를 주목할 필요가 있습니다."

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_has_error
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_has_sms_error
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_has_error
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_has_sms_error
msgid "If checked, some messages have a delivery error."
msgstr "이 옵션을 선택하면 일부 정보가 전달 오류를 생성합니다."

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_is_follower
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_is_follower
msgid "Is Follower"
msgstr "팔로워 여부"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user____last_update
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score____last_update
msgid "Last Modified on"
msgstr "최근 수정일"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__write_uid
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__write_uid
msgid "Last Updated by"
msgstr "최근 갱신한 사람"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__write_date
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__write_date
msgid "Last Updated on"
msgstr "최근 갱신일"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__last_run
msgid "Last run"
msgstr "최근 동작"

#. module: website_crm_score
#: model:ir.model,name:website_crm_score.model_crm_lead
msgid "Lead/Opportunity"
msgstr "영업제안/영업기회"

#. module: website_crm_score
#: model:ir.actions.act_window,name:website_crm_score.score_leads
#: model:ir.ui.menu,name:website_crm_score.menu_crm_leads
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_score_form
msgid "Leads"
msgstr "리드"

#. module: website_crm_score
#: model:ir.ui.menu,name:website_crm_score.team_user
msgid "Leads Assignation"
msgstr "영업제안 할당"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__leads_count
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__leads_count
msgid "Leads Count"
msgstr "영업제안 수"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__maximum_user_leads
msgid "Leads Per Month"
msgstr "월별 영업제안"

#. module: website_crm_score
#: model_terms:ir.actions.act_window,help:website_crm_score.team_user_action
msgid ""
"Link users to salesteam, set a per 30 days lead capacity for each of them "
"and set filters to auto assign your leads."
msgstr ""
"사용자를 영업팀에 연결한 뒤, 30일마다 각각의 담당자에게 영업제안의 한도 설정하고 자동으로 영업제안을 배정할 수 있는 필터를 "
"설정합니다. "

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_main_attachment_id
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_main_attachment_id
msgid "Main Attachment"
msgstr "주요 첨부 파일"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.sales_team_form_view_assign
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_team_user_form
msgid "Maximum Leads / 30 days"
msgstr "최대 영업제안의 수 / 30일"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_has_error
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_has_error
msgid "Message Delivery error"
msgstr "메시지 전송 오류"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_ids
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_ids
msgid "Messages"
msgstr "메시지"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__min_for_assign
msgid "Minimum score"
msgstr "최소 점수"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_crm_team__min_for_assign
msgid "Minimum score to be automatically assign (>=)"
msgstr "최조점수가 자동적으로 배정됩니다(>=)"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__name
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__name
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_score_form
msgid "Name"
msgstr "이름"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_needaction_counter
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_needaction_counter
msgid "Number of Actions"
msgstr "작업 수"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_has_error_counter
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_has_error_counter
msgid "Number of errors"
msgstr "에러 수"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_needaction_counter
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_needaction_counter
msgid "Number of messages which requires an action"
msgstr "작업이 필요한 메시지 수"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_has_error_counter
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_has_error_counter
msgid "Number of messages with delivery error"
msgstr "전송 오류 메시지 수"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_unread_counter
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_unread_counter
msgid "Number of unread messages"
msgstr "읽지 않은 메시지 수"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__percentage_leads
msgid "Percentage leads"
msgstr "영업제안 퍼센트"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__ratio
msgid "Ratio"
msgstr "비율"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__rule_type
msgid "Rule Type"
msgstr "규칙 유형"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__active
msgid "Running"
msgstr "유지"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_has_sms_error
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_has_sms_error
msgid "SMS Delivery error"
msgstr "SMS메시지 전송 에러"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__user_id
msgid "Saleman"
msgstr "판매사원"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_team_user_form
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_team_user_tree
msgid "Sales Men"
msgstr "영업 담당자"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_view_search
msgid "Sales Person"
msgstr "영업 담당자"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_res_users__team_user_ids
msgid "Sales Records"
msgstr "영업기록"

#. module: website_crm_score
#: model:ir.model,name:website_crm_score.model_crm_team
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__team_id
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_view_search
msgid "Sales Team"
msgstr "영업팀"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_res_users__sale_team_id
msgid ""
"Sales Team the user is member of. Used to compute the members of a Sales "
"Team through the inverse one2many"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__team_user_ids
msgid "Salesman"
msgstr "판매사원"

#. module: website_crm_score
#: model:ir.model,name:website_crm_score.model_team_user
msgid "Salesperson (Team Member)"
msgstr "판매사원(팀멤버)"

#. module: website_crm_score
#: model:ir.actions.act_window,name:website_crm_score.team_user_action
msgid "Salespersons"
msgstr "영업담당자"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_lead__score
#: model_terms:ir.ui.view,arch_db:website_crm_score.crm_lead_view_dashboard
#: model_terms:ir.ui.view,arch_db:website_crm_score.crm_opportunity_view_dashboard
msgid "Score"
msgstr "점수"

#. module: website_crm_score
#: model:ir.actions.act_window,name:website_crm_score.score_action
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_score_form
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_score_tree
msgid "Scores"
msgstr "점수"

#. module: website_crm_score
#: model:ir.model.fields.selection,name:website_crm_score.selection__website_crm_score__rule_type__score
#: model_terms:ir.ui.view,arch_db:website_crm_score.lead_score_form
msgid "Scoring"
msgstr "점수화"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_lead__score_ids
#: model:ir.ui.menu,name:website_crm_score.scores_menu
msgid "Scoring Rules"
msgstr "점수화 규칙"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__rule_type
msgid ""
"Scoring will add a score of `value` for this lead.\n"
"Archive will set active = False on the lead (archived)\n"
"Delete will delete definitively the lead\n"
"\n"
"Actions are done in sql and bypass the access rights and orm mechanism (create `score`, write `active`, unlink `crm_lead`)"
msgstr ""
"점수화는 이 영업제안의 '값'의 점수를 추가합니다.\n"
"보관은 (보관된)영업제안의 active = False로 설정합니다\n"
"삭제는 영업제안을 완전히 삭제합니다\n"
"\n"
"작업이 sql과 접근권한 우회와 orm 메커니즘에 의해 완료됩니다('score'생성, 'active'입력,'crm_lead'연결해제)"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.website_crm_score_view_search
msgid "Search CRM Score"
msgstr "CRM 점수 검색"

#. module: website_crm_score
#: model:ir.actions.act_window,name:website_crm_score.team_action
#: model:ir.ui.menu,name:website_crm_score.team
msgid "Teams Assignation"
msgstr "팀 배정"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_unread
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_unread
msgid "Unread Messages"
msgstr "읽지 않은 메시지"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_unread_counter
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_unread_counter
msgid "Unread Messages Counter"
msgstr "읽지 않은 메시지 수"

#. module: website_crm_score
#: model_terms:ir.actions.act_window,help:website_crm_score.team_action
msgid ""
"Use sales teams to organize your sales departments.\n"
"                    Each team will work with a separate pipeline."
msgstr ""
"영업부서를 구성하기 위해 영업팀을 사용하세요. \n"
"각각의 팀은 구분된 파이프라인을 통해 일할수 있습니다. "

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_res_users__sale_team_id
msgid "User Sales Team"
msgstr ""

#. module: website_crm_score
#: model:ir.model,name:website_crm_score.model_res_users
msgid "Users"
msgstr "사용자"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__value
msgid "Value"
msgstr "값"

#. module: website_crm_score
#: model:ir.model,name:website_crm_score.model_website_crm_score
msgid "Website CRM Score"
msgstr "웹사이트 CRM 점수"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__website_message_ids
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__website_message_ids
msgid "Website Messages"
msgstr "웹사이트 메시지"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__website_message_ids
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__website_message_ids
msgid "Website communication history"
msgstr "웹사이트 의사소통 이력"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__event_based
msgid ""
"When checked, the rule will be re-evaluated every time, even for leads that "
"have already been checked previously. This option incurs a large performance"
" penalty, so it should be checked only for rules that depend on dynamic "
"events"
msgstr ""

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.website_crm_score_view_kanban
msgid "leads"
msgstr "리드"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.sales_team_form_view_assign
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_kanban
msgid "o_assignation_button_active"
msgstr "o_assignation_button_active"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.sales_team_form_view_assign
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_kanban
msgid "o_assignation_button_inactive"
msgstr "o_assignation_button_inactive"
